Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.runtime.metaclass
Class MissingMethodExceptionNoStack

Constructor Summary
`MissingMethodExceptionNoStack(String method, Class type, def arguments)`
`MissingMethodExceptionNoStack(String method, Class type, def arguments, boolean isStatic)`

Method Summary
`Throwable` | `fillInStackTrace()`

Constructor Detail

### MissingMethodExceptionNoStack

    public MissingMethodExceptionNoStack(String method, Class type, def arguments)

### MissingMethodExceptionNoStack

    public MissingMethodExceptionNoStack(String method, Class type, def arguments, boolean isStatic)

Method Detail

### fillInStackTrace

    public Throwable fillInStackTrace()